Ticket #12766

外部とのDrag&Drop機能

Open Date: 2008-06-14 23:26 Last Update: 2009-02-11 22:09

Reporter:
Owner:
Type:
Status:
Open [Owner assigned]
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Remind

Details

Webブラウザやデスクトップとの間で、ドラッグ&ドロップを
利用した、村や日のURLの交換ができるようにしたい。
Jindolf上の村をつまんでWebブラウザ上にドロップすると、
Webブラウザで村が表示されるとか、その反対とか。

Attachment File List

No attachments

Ticket History (3/6 Histories)

2008-06-15 01:12 Updated by: olyutorskii
  • Owner Update from (None) to olyutorskii
  • Summary Updated
2009-01-25 12:48 Updated by: olyutorskii
  • Resolution Update from None to Accepted
  • Summary Updated
Comment

2.16.2版で専用ダイアログを設けることにより対処。 ただしURLのエクスポートのみ。

  • WindowsXP + (IE7,Firefox3) で動作確認済み。
  • MacOSX + Firefox3 で動作確認済み。
  • Ubuntu + GNOME + Firefox で動作確認済み。

なぜかWindowsXP + Opera9.63へはドロップできず

2009-01-25 12:52 Updated by: olyutorskii
Comment

引き続き検討課題:

  • URLのインポート。(他アプリからJindolfへのドロップ)
  • デスクトップへのドロップ。(MacOSXでは2.16.2版で既に可能)
  • Operaその他Webブラウザの動作確認、対処。
2009-01-25 13:28 Updated by: olyutorskii
  • Resolution Update from Accepted to Remind
2009-02-11 21:57 Updated by: olyutorskii
  • Resolution Update from Remind to Accepted
2009-02-11 22:09 Updated by: olyutorskii
  • Resolution Update from Accepted to Remind

Edit

Please login to add comment to this ticket » Login